# NAME: TelegramSG
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/TelegramSG/TelegramSG.list + rule/Surge/TelegramSG/TelegramSG_Resolve.list
# UPDATED: 2026-04-06 06:45:17 UTC
# IP-CIDR: 4
# IP-CIDR6: 2
# TOTAL: 6
payload:
  - IP-CIDR,91.108.16.0/22
  - IP-CIDR,91.108.56.0/22
  - IP-CIDR6,2001:b28:f23f::/48
  - IP-CIDR,91.108.16.0/22
  - IP-CIDR,91.108.56.0/22
  - IP-CIDR6,2001:b28:f23f::/48
